Gry planszowe

Rise of the Ancients

Eclipse : Dodatek do gry

cena: 129,90 zł
Brak towaru

Znakomity dodatek do popularnej gry strategicznej, wprowadzający nowe rasy, zasady i zagrożenia.

Moment wydawał się idealny na grę o dominację w galaktyce. Od lat panował tam pokój, nie było żadnych zagrożeń – jak nie wtedy to kiedy? Nikt nawet nie spodziewał się, że to były tylko pozory, cisza przed burzą, która miała wkrótce wybuchnąć z nadzwyczajną siłą. Nie cofnie się już tej decyzji – dawne sojusze są pozrywane, rasy skaczą sobie do gardeł. Do walki przyłączyli się nawet nowi, ambitni gracze, upatrujący w tym konflikcie szansę na zdobycie przyczółku w tej galaktyce. Teraz jednak nastąpiło coś, co zupełnie przekształci kształt tej wojny: przebudzili się starożytni. Ich technologia wyprzedza nawet najbardziej zaawansowane urządzenia pozostałych ras o lata świetlne. Jeżeli rasy nie będą współpracować w celu pokonania tego zagrożenia, wkrótce może się okazać, że nie zostanie nic z galaktyki, o którą toczy się wojna.

Rise of The Ancients to dodatek do gry Eclipse wprowadzający wiele zmian do podstawowej rozgrywki. Pierwszą i najważniejszą są tytułowi starożytni: dodane zostały ich Światy, Roje, Krążowniki i Pancerniki. Gra została też rozszerzona o Rzadkie Technologie, Rozwinięcia, Portale Podprzestrzenne i Sojusze. Ponadto do grona siedmiu ras dostępnych w podstawce dołączają cztery nowe. Trzy oryginalne: Wygnańcy (Exiles) Syndykat Rho Indi (Rho Indi Syndicate), Oświeceni Lyry (Enlgihtened of Lyra), oraz jedna występująca w trzech wersjach na odwrotach plansz graczy: Magellanie (Wardens/Sentinels and Keepers of Magellan).

Dzięki większej liczbie ras i dodatkowym możliwością poszerzenia planszy, w Eclipse może już grać nawet do dziewięciu osób!

Uwagi:

  • To nie jest samodzielna gra. Do rozgrywki wymagana jest podstawowa wersja gry Eclipse. 

Newsletter

Szybki kontakt
  • Michał od 11:00 do 19:00
  • e-mail:michal.marchwinski@grajfer.pl
  • telefon:697 702 870
  • Mateuszod 11:00 do 19:00
  • e-mail:mateusz.pejas@grajfer.pl
This content requires HTML5/CSS3, WebGL, or Adobe Flash Player Version 9 or higher.